# /etc/lirc/hardware.conf
# Arguments which will be used when launching lircd
REMOTE_LIRCD_ARGS=" -H dev/input -d /dev/input/event7"
# <-- сейчас стоит "7", а на предыдущем компьютере было "3".
# я сделал вывод, что надо писать "6" на основании следующих строк в файле /proc/bus/input/devices:
# I: Bus=0001 Vendor=107d Product=6609 Version=0001
# N: Name="bttv IR (card=34)"
# P: Phys=pci-0000:00:0d.0/ir0
# S: Sysfs=/class/input/input6
# H: Handlers=kbd event6 
# B: EV=100003
# B: KEY=10afc336 2150a4800000000 0 40480010000 19000004801 1e000000004400 10000010000ffc

#Don't start lircmd even if there seems to be a good config file
#START_LIRCMD=false

#Try to load appropriate kernel modules
#LOAD_MODULES=false

# Run "lircd --driver=help" for a list of supported drivers.
#REMOTE_MODULES="dev/input"
#DRIVER="dev/input"
#REMOTE_DRIVER="devinput"
#REMOTE_DRIVER="dev/input"

# If DEVICE is set to /dev/lirc and devfs is in use /dev/lirc/0 will be
# automatically used instead
#DEVICE=""
#MODULES=""

# Default configuration files for your hardware if any
#LIRCD_CONF=""
#LIRCMD_CONF=""
REMOTE="Winfast TV2000/XP (card=34)"
REMOTE_MODULES="devinput"
REMOTE_DRIVER=""
REMOTE_DEVICE="/dev/lirc0"
REMOTE_SOCKET=""
REMOTE_LIRCD_CONF="leadtek/lircd.conf.RM-0010"
TRANSMITTER="None"
TRANSMITTER_MODULES=""
TRANSMITTER_DRIVER=""
TRANSMITTER_DEVICE=""
TRANSMITTER_SOCKET=""
TRANSMITTER_LIRCD_CONF=""
TRANSMITTER_LIRCD_ARGS=""
START_LIRCD="true"
START_LIRCMD=""
LOAD_MODULES=""
LIRCMD_CONF=""
FORCE_NONINTERACTIVE_RECONFIGURATION="false"
